$kind: http-request
name: Send with textking - TEXTUG
url: "{{TEXTUG_LIVE}}sms/send"
method: POST
headers:
  api-key: 79bd723bbbd3ca5611010f68ae6c5a*110
  Accept: application/json
body:
  type: json
  content: '{"recipients":"0702771124","message":"HEZA Microfinance test"} '
auth:
  type: apikey
  credentials:
    key: api-key
order: 5000
